body, h1, h2, h3, h4, h5, ol, ul { font-family: "DinDanOTRegular", sans-serif; font-weight: normal; }
input[type=text], select, .select, select option { background: #fff; color:#080808; }
ol li { line-height: 1.6em; letter-spacing: 0.015em;}
.select-custom .fa { color: #FBB733; right: 10px; font-size: 20px; }
.search { width: 45px; height: 40px; border: none; background: url('/themes/Default/images/search.png') no-repeat center left; background-color: #fff; background-size: 35px auto; vertical-align: bottom; }
.advance-search-form { background: url('/themes/Default/images/w60.png'); background-size: 100% 100%; padding: 10px 10px 60px 10px; }
.advance-search-select { width: 30%; padding:4px; float: left;}
.advance-search-border { width: 100%; height: 1px; background: #FBB733; margin: 20px 0 10px 0;  float:left;}
.green-btn, .films-btn {background: #79A242 ; padding: 3px 20px; border: none; display: inline; }
.green2-btn, .people-gallery-btn {background: #79A242 ; padding: 3px 20px; border: none; display: inline; }
.green3-btn {background: #8BC53F ; padding: 3px 20px; border: none; display: inline; }
.green4-btn {background: #22B473 ; padding: 3px 20px; border: none; display: inline; }
.blue-btn, .exhibitions-btn {background: #3CACB4 ; padding: 3px 20px; border: none; display: inline; }
.blue2-btn, .education-btn {background: #0071BB ; padding: 3px 20px; border: none; display: inline; }
.pink-btn, .literature-btn {background: #EE5B7E ; padding: 3px 20px; border: none; display: inline; }
.yellow-btn {background: #FBB733 ; padding: 3px 20px; border: none; display: inline; }
.red-btn {background: #C0062D ; padding: 3px 20px; border: none; display: inline; }
.gray-btn {background: #989898 ; padding: 3px 20px; border: none; display: inline; }
.orange-btn, .music-btn, .activities-btn {background: #F6921E ; padding: 3px 20px; border: none; display: inline; }
.purple-btn, .performance-btn {background: #662D90 ; padding: 3px 20px; border: none; display: inline; }
.radius { border-radius: 10px; }
header.header, header.header.header-sticky.header-fixed { background: #fff; padding-top: 20px; }
header.header .logo { padding: 10px 0; }
header.header .logo a img { max-height: 82px; }
header.header.header-sticky.header-fixed { padding-top: 20px;}
header.header.header-sticky.header-fixed .logo a img { max-height: 50px; margin-top: 32px; }
header.header.header-home { background: #fff !important; }
header.header .on-navigation ul.nav li a { font-family: "DinDanOTRegular", sans-serif; font-size: 14px; color: #000; font-weight: bold; }
header.header .on-navigation ul.nav li:hover > a { color: #FBB733; }
header.header .on-navigation ul.nav ul li a { color: #fff; }
header.header .on-navigation ul.nav .sub-menu { background: url('/themes/Default/images/b80.png'); background-size: 100% 100%; border: none; top: 80px; padding: 0; }
header.header .on-navigation ul.nav li:hover > .sub-menu { top: 83px; }
header.header.header-sticky.header-fixed .on-navigation ul.nav li:hover > .sub-menu { top: 78px; }
header.header.header-sticky.header-fixed .on-navigation ul.nav .sub-menu li:hover .sub-menu {top:0; }
header.header .on-navigation ul.nav .sub-menu li a { border-bottom: 1px #CBCBCB solid; padding: 5px; }
header.header .on-navigation ul.nav .sub-menu li a:hover { color: #FBB733; }
span.dot { display: block; text-align: left; font-size: 20px; }
.open-menu span { background-color: #000; }
.menu-mobile span.dot { display: none; }
.pink { color: #EE5B7E; }
.yellow { color: #FBB733; }
.blue, .exhibitions { color: #3CACB4; }
.blue2 { color: #0071BB; }
.green, .films { color: #79A142; }

.green2, .activities { color: #79A242; }
.green3 { color: #8BC53F; }
.green4 { color: #22B473; }
.red { color: #C0062D; }
.orange { color: #F6921E; }
.purple { color: #662D90; }
.black { color: #000000; }
.brown { color: #A57C52; }
.gray { color: #808080; }
.white { color: #FFFFFF; }
.blog-sidebar { margin-top: 0; }
.head-title:after { content: ''; display: block; width: 30px; height: 1px; background-color: #666; margin-top: 5px; margin-bottom: 5px; }
.section-head:after { width: 120px; background-color: #CBCBCB; }
.item-descript { position: relative; }
.item-descript p:after { content: ''; display: block; position: absolute; width: 30px; height: 1px; background-color: #666; left: 0; bottom: -5px; }
.whaton-menu { list-style: none; margin: 0; padding: 0; }
.whaton-menu li { float: left; margin: 2px; padding: 0; text-align: center; width: calc(10% - 4px); word-break: break-all; }
.e-archive { background: #3CACB4; padding: 30px 0 60px 0; }
.e-archive .container { background: url('/themes/Default/images/icon1.png') no-repeat; }
.footer-feed { background: #EBF7F7; padding: 30px 0; }
.footer-feed-card { display: inline-block; width:calc(25% - 4px); min-height: 300px; vertical-align: top; padding: 20px; border-right: 1px #B2B2B2 dotted; text-align: center; }
.footer-feed-card:last-child { border: none; }
.footer-sponsor { padding: 30px 0 0 0 ; }
.footer-sponsor .container{ padding-bottom: 30px; border-bottom: 1px #B2B2B2 solid; }
.footer { background: #fff; padding: 25px 0; }
.footer .copyright { color: #808080; text-align: right; margin-right: 390px; margin-top: 5px; }
.none-slider .team-item { margin: 30px; width: calc(33% - 60px); display: inline-block; vertical-align: top; background: #f1f1f1; }
.col-md-8 .none-slider .team-item { margin: 10px; width: calc(33% - 20px); }
.none-slider .team-item .item-body { padding: 20px 20px; }
.post .item-social a { padding: 0 5px; color: #000; }
.post .item-social a:hover { color: #f1c40f; }
.column-4 { width: calc(25% - 24px); margin: 10px; display: inline-block; vertical-align: top; }
.column-4 img { width: 100%; }
.underline { width: 100%; height: 1px; background: #6b6b6b; margin: 20px 0; }
.gray-underline { width: 100%; height: 1px; background: #CBCBCB; margin: 0 0 10px 0; }
.widget ul li a {    display: inline-block;  font-size: 23px; line-height: 26px; color: #000; padding: 5px 0; font-family: 'DBSodaX'; }
.soda { font-family: 'DBSodaX'; }
div.soda,p.soda,a.soda,strong.soda,b.soda, ul.soda li, ol.soda li, em { font-family: 'DBSodaX'; font-size: 22px; line-height: 24px; }
h1.soda { font-family: 'DBSodaX';  font-size: 35px; line-height: 38px; }
h2.soda { font-family: 'DBSodaX';  font-size: 32px; line-height: 35px; }
h3.soda { font-family: 'DBSodaX';  font-size: 29px; line-height: 32px; }
h4.soda { font-family: 'DBSodaX';  font-size: 26px; line-height: 29px; }
h5.soda { font-family: 'DBSodaX';  font-size: 23px; line-height: 26px; }
.nav-tabs { border-bottom: none; }
.nav-tabs>li>a { color: #666666; background: #E5E5E5; }
.nav-tabs>li>a:hover { background: #E5E5E5; }
.nav-tabs>li>a span { color: #C3C4C0; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus { color: #000; border-color: #F7F7F7; border-bottom: none; background: #F7F7F7; }
.nav-tabs>li.active>a span, .nav-tabs>li.active>a:hover span, .nav-tabs>li.active>a:focus span { color: #3CACB4; }
.tab-content { border: solid 1px #F7F7F7; background: #F7F7F7; }
.tab-pane { padding: 20px; }
.tab-pane a{ color: #000; font-family: 'DBSodaX'; font-size: 20px; }
.tab-pane a:hover{ color: #f1c40f; }
@media only screen and (max-width: 960px)
{
	.none-slider .team-item,.col-md-8 .none-slider .team-item { margin: 30px 10px; width: calc(50% - 24px); }
	.footer-feed-card { width:calc(50% - 4px); margin: 20px 0; border: none; }
	.column-4 { width: calc(50% - 24px); }
}
@media only screen and (max-width: 480px)
{
	.none-slider .team-item,.col-md-8 .none-slider .team-item { margin: 30px 0; width: calc(100%); }	
	.footer-feed-card { width: 100%; margin: 20px 0; border: none; min-height: 0; }
	.column-4 { width: 100%; margin: 20px 0; }
}
